html {
	background-color: #000;
}

body {
	width: 1024px;
	height: 544px;
	background: #000 url("../images/bg.jpg") center no-repeat;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}

body#page-134, body#page-135 {
	background: #000 url("../images/bg_cz.jpg") center no-repeat;
}

#main {
	position: relative;
}

#ex1{
	z-index: 20;
}

#cz {
	position: absolute;
	top: 47px;
	left: 220px;
	padding: 0px;
	margin: 0px;
	z-index: 1;
}

#en {
	position: absolute;
	top: 232px;
	right: 240px;
	padding: 0px;
	margin: 0px;
}

#cz p, #en p {
	font-family: FrutigerLTProBold, sans-serif;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
}

.big {
	font-size: 40px;
	line-height: 35px;
}

.middle {
	font-size: 33px;
	line-height: 28px;
}

#en p {
	text-align: right;
}

#cz .middle {
	margin-top: 80px;
}

#en .middle {
	margin-bottom: 80px;
}

#cz a, #en a {
	color: #fff;
	text-transform: uppercase;
	border: 1px solid #fff;
	font-family: FrutigerLTProLight, sans-serif;
	font-size: 12px;
	text-decoration: none;
	line-height: 35px;
	text-align: center;
}

#cz a:hover, #en a:hover {
	background: #fff;
	color: #000;
}

#cz a {
	width: 147px;
	display: block;
}

#en a {
	width: 111px;
	display: block;
	float: right;
}

#famo {
	position: absolute;
	top: 220px;
	left: 285px;
}

#svosf {
	position: absolute;
	top: 220px;
	right: 250px;
}

#ifs {
	position: absolute;
	top: 243px;
	left: 286px;
}

#erasmusplus {
	position: absolute;
	top: 243px;
	right: 206px;

}